body {
 font: 100%/1.5 Georgia, serif;
 color: #454545;
 background-color: #efefef;
}

a {
 color: #567DA3;
}

a:hover {
 color: #C3593C;
 text-decoration: underline;
}

fieldset,form {
 padding: 0;
 margin: 0;
}

h1 {
 border-bottom: 1px solid #ddd;
 color: #567DA3;
 font: bold 160%/32px Trebuchet MS, Liberation Sans, DejaVu Sans, sans-serif;
 margin: 0 0 5px;
 padding: 0;
}

h1 em {
 font-style: italic;
 color: #444;
}

h1 strong {
 color: #222;
}

h2 {
 font: bold 140%/32px Trebuchet MS, Liberation Sans, DejaVu Sans, sans-serif;
 margin: 0;
 padding: 0;
 color: #456482;
}

#w_top {
 background: url("/resources/img/header-background.png") repeat-x scroll 0 0 #FFFFFF;
 height: 64px;
 border-bottom: 8px solid #A2B418;
 position: fixed;
 width: 100%;
 padding-top: 3px;
}

a#logo {
 color: #fff;
 display: inline-block;
 font-size: 250%;
 margin-top: 3px;
 text-decoration: none;
}

#top_search {
 margin-top: 4px;
 text-align: center;
}

#top_search .description {
 color: #aaa;
 font-size: 75%;
 margin-bottom: 4px;
}

#top_search .value {
 -moz-border-radius: 15px 0 0 15px;
 border-radius: 15px 0 0 15px;
 background: url("/resources/img/search_icon.png") no-repeat scroll 7px 50% #FAFAFA;
 height: 28px;
 padding: 0 5px 0 25px;
 vertical-align: top;
 width: 260px;
 display: inline-block;
 border-right: 1px solid #999999;
}

#top_search .value input {
 border: 0 none;
 color: #333333;
 height: 28px;
 margin: 0;
 padding: 0;
 vertical-align: middle;
 width: 100%;
 display:block;
}

#top_search .submit {
 -moz-border-radius: 0 15px 15px 0;
 border-radius: 0 15px 15px 0;
 background-color: #A2B418;
 border: 0 none;
 color: #fff;
 height: 28px;
 padding-right: 12px;
 vertical-align: top;
 width: 95px;
}

#top_search .submit:hover {
 background-color: #91B6C1;
 cursor: pointer;
}

#w_body {
 padding: 75px 0 30px 0;
 background-color: #fbfbfb;
}

#w_body .favicons {
 text-align: right;
}

#sitebar {
 margin-bottom: 5px;
}

#sitebar .body {
 background-color: #A2B418;
 font-size: 80%;
 text-align: center;
 color: #444;
}

#sitebar .corners_bottom {
 height: 5px;
 background: url("/resources/img/corners/corner-1-bl.png") no-repeat scroll 0 0 #A2B418;
}

#sitebar .corners_bottom div {
 height: 5px;
 width: 5px;
 float: right;
 background: url("/resources/img/corners/corner-1-br.png") no-repeat scroll 0 0 #A2B418;
}

#social {
 padding: 5px 0;
}

#sitebar a {
 color: #fff;
 text-decoration: none;
}

#sitebar a:hover {
 color: #444;
}

#pagedescription {
 -moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 border-radius: 15px;
 background-color: #f4f4f4;
 padding: 10px;
 color: #020D3E;
 margin-bottom: 15px;
}

#pagedescription p {
 text-align: justify;
 font-size: 95%;
 line-height: 125%;
}

.box {
 -moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 border-radius: 15px;
 background-color: #dfdfdf;
 padding: 10px 15px;
 margin-bottom: 15px;
}

.box_sponsor {
 background-color: #456482;
 color: #eee;
 font-size: 80%;
 text-align: justify;
}

.box_sponsor a {
 color: #ccc;
}

.box_sponsor a:hover {
 text-decoration: none;
}

.box em {
 color: #444;
 font-style: italic;
}

.box p {
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 background-color: #fafafa;
 padding: 10px;
 margin-bottom: 20px;
}

.box p.error {
 color: #D8000C;
 background-color: #FFBABA;
 border: 2px solid #D8000C;
}

.box p.success {
 color: #4F8A10;
 background-color: #DFF2BF;
 border: 2px solid #4F8A10;
}

table.traductions {
 border-collapse: collapse;
 width: 100%;
}

table.traductions th {
 padding: 4px;
 background-color: #444;
 color: #fff;
 font-size: 120%;
 text-align: left;
}

table.traductions td {
 padding: 4px;
}

table.traductions tr.odd td {
 background-color: #f1f1f1;
 border-bottom: 1px solid #ddd;
}

table.traductions tr.even td {
 background-color: #fafafa;
 border-bottom: 1px solid #ddd;
}

table.traductions tr:hover td {
 background-color: #fcf29f;
}

table.traductions th.word,table.traductions td.word {
 width: 50%;
}

table.traductions td.word span.type {
 color: #0D1EF4;
 font-size: 65%;
 vertical-align: super;
}

table.traductions td.word span.highlight {
 background-color: yellow;
 color: #000;
}

table.traductions tr td a {
 color: #444;
 text-decoration: none;
}

table.traductions tr td a:hover {
 border-bottom: 1px solid #444;
}

.form {
 background-color: #FAFAFA;
 border: 1px solid #C0C0C0;
 margin-bottom: 5px;
}

.form .header {
 font-size: 120%;
 background-color: #444;
 color: #fff;
 padding: 2px 5px;
 clear: left;
}

.form .row {
 padding: 8px 0;
 float: left;
 width: 100%;
}

.form .row .label {
 float: left;
 margin-left: 1%;
 width: 29%;
}

.form .row .input {
 float: left;
 width: 70%;
}

.form .row .input .field {
 border: 1px solid #C0C0C0;
 padding: 3px 7px;
 width: 300px;
}

.form .row_button {
 background-color: #ddd;
 text-align: center;
}

span.form_error {
 float: right;
 width: 260px;
 color: #FF4500;
 font-weight: bold;
 text-align: center;
}

input.button,a.button {
 border: 0 none;
 -moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 border-radius: 15px;
 background-color: #666;
 color: #FFFFFF;
 display: inline-block;
 margin-top: 5px;
 padding: 6px 20px;
 text-align: center;
 text-decoration: none;
}

a.button:hover,input.button:hover {
 background-color: #999;
 cursor: pointer;
}

#w_footer {
 border-top: 1px solid #DDDDDD;
}

#footer {
 color: #808080;
 padding: 20px 0;
 text-align: center;
}

#footer a {
 font-size: 120%;
 text-decoration: none;
}

#footer a:hover {
 color: #000;
 text-decoration: underline;
}

#footer ul {
 list-style: none outside none;
 margin: 0 auto;
}

#footer ul li {
 border-left: 1px solid #ddd;
 display: inline;
 margin: 0;
 padding: 0 20px;
}

#footer ul li:first-child {
 border: 0 none;
}